hr {
    border-color: #222222;
}
.pu-rubber-icon{
    /*transition: .2s;*/
    font-size: 50px;
    color: #1a1a1a;
}
.pu-rubber-icon.pu-rubber-sound{
    font-size: 62px;
}
.pu-rubber-icon.pu-rubber-greace{
    font-size: 35px;
}
.pu-rubber-icon:hover{
    /*animation: light 1s infinite linear;*/
}
.container-gray{
    background-color: #0f0f0f;
    color: #ffe136;
}
.container-yellow{
    background-color: #ffe136;
    color: #0f0f0f;
}
.container-yellow,
.container-gray{
    font-size: 20px;
    font-style: italic;
    padding: 20px 10px;
    text-transform: uppercase;
    font-weight: bold;
}
a.row-flex:hover,
a.row-flex:active,
a.row-flex:focus {
    text-decoration: none;
    color: #1a1a1a;
}
.row-title{
    font-size: 2.5em;
    text-transform: uppercase;
    font-weight: bold;
    padding: 10px 0 0;
    color: #1a1a1a;
}
.row-title:hover{
    color: #0f0f0f;
}
.row-flex{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
}
.row-flex:hover{
    cursor: pointer;
}
.row-flex:hover .pu-rubber-icon{
    animation: light 1s infinite linear;
}
.row-flex:hover .text-left,
.row-flex:hover .text-right {
    text-decoration: underline;
    /*animation: light 1s infinite linear;*/
}
.row-yellow-gray .col-xs-6{
    height: 4px;
    padding: 0;
    margin-bottom: 20px;
}
.row-divider{
    margin-bottom: 20px;
}

.pu-rubber-container p{
    text-align: justify;
}

@media (max-width: 991px){
    .container-yellow,
    .container-gray{
        font-size: 16px;
    }
    .pu-rubber-icon{
        font-size: 40px;
    }
    .pu-rubber-icon.pu-rubber-sound{
        font-size: 54px;
    }
    .pu-rubber-icon.pu-rubber-greace{
        font-size: 30px;
    }
}
@media (max-width: 767px){
    .pu-rubber-container .col-xs-2{
        padding: 0;
    }
    .pu-rubber-icon{
        font-size: 28px;
    }
    .pu-rubber-icon.pu-rubber-sound{
        font-size: 42px;
    }
    .pu-rubber-icon.pu-rubber-greace{
        font-size: 18px;
    }
    .container-yellow,
    .container-gray{
        font-size: 10px;
    }
    .row-title{
        font-size: 15px;
    }
}
@media (max-width: 470px){
    .container-yellow,
    .container-gray{
        min-height: 68px;
    }
    .row-yellow-gray .container-yellow,
    .row-yellow-gray .container-gray{
        min-height: 1px;
    }
}